Subject: Re: linux-next: manual merge of the perfmon3 tree

From: Ingo Molnar <[email-masked]>
Date: Wed, 26 Nov 2008 08:16:50 +0100

* Paul Mackerras <[email-masked]> wrote:

> Ingo Molnar writes:
> 
> > We know and knew about the existence of the perfmon patches, but they 
> > were always in the vague RFC category and never directly submitted or 
> > Cc:-ed to us.
> 
> So at least now we have your attention. :)
> 
> The best thing now might be for Stephane to do a patch set with the 
> perfmon3 core + powerpc bits.  I'd be happy to take that through my 
> tree, and I really want to see perfmon3 get upstream.  X86 can 
> follow whenever you can get some time to take a look at it.

Sounds sensible. x86 doesnt always have to be the guinea pig for new 
kernel features :)

	Ingo